.hide {
	display: none
}
.block {
	display: block !important;
}
.inline {
	display: inline !important;
}
.align_right {
	text-align: right;
}
.align_left {
	text-align: left;
}
.align_center {
	text-align: center;
}
.align_justify {
	text-align: justify;
}
.bold {
	font-weight: 600;
}
.italic {
	font-style: italic;
}
a {
	-webkit-transition: color 0.5s ease-out;
	-moz-transition: color 0.5s ease-out;
	-ms-transition: color 0.5s ease-out;
	-o-transition: color 0.5s ease-out;
	transition: color 0.5s ease-out;
	text-decoration: none;
	color: #BA8635;
}
p a {
	color: #3D0503;
}
a:hover, a:focus {
	-webkit-transition: color 0.2s ease-in 0s;
	-moz-transition: color 0.2s ease-in 0s;
	-ms-transition: color 0.2s ease-in 0s;
	-o-transition: color 0.2s ease-in 0s;
	transition: color 0.2s ease-in 0s;
	text-decoration: none;
	color: #FC6;
}
a:active, a:visited {
	text-decoration: none;
}
blockquote {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 5px;
	padding: 10px;
	font-size: 1.52em;
	color: #999;
	font-style: italic;
	line-height: 1.3em;
	width: 100%;
	quotes: none;
}
blockquote.left {
	border-right: 1px dashed #ccc;
	width: 35%;
} /* float blockquote left, and set width */
blockquote.right {
	border-left: 1px dashed #ccc;
	width: 35%;
} /* float blockquote right and set a width */
/* ** ** Header Styles ** ** */ 
h1 {
	font-size: 2em;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font-style: normal;
	line-height: 1.2em;
	font-weight: normal;
	font-variant: normal;
	color: #350505;
	text-align:center;
}
h2 {
	font-size: 1.5em;
	margin: 20px 0px 10px 0px;
	padding: 0px;
	font-style: normal;
	line-height: 1.2em;
	font-weight: normal;
	font-variant: normal;
	color: #333;
}
h3 {
	font-size: 1em;
	margin: 20px 0px 4px 0px;
	padding: 0px;
	font-style: normal;
	line-height: 1.2em;
	font-weight: normal;
	font-variant: normal;
	color: #333;
	text-transform: uppercase;
}
h4 {
	font-size: 1.2em;
	font-weight: bolder;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	font-variant: normal;
	color: #710603;
}
h5 {
	font-size: 1em;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font-style: normal;
	line-height: 1.2em;
	font-weight: normal;
	font-variant: normal;
	color: #333;
}
h6 {
	font-size: 1em;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font-style: normal;
	line-height: 1.2em;
	font-weight: normal;
	font-variant: normal;
	color: #333;
}
/* ** ** paragraph styling ** ** */
p {
	font-size: 1em;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font-style: normal;
	line-height: 1.4em;
	font-weight: normal;
	font-variant: normal;
	color: #580203;
}
p a {
	text-decoration: none;
}
p a:hover {
}
/* ** ** ul li's ** ** */
ul {
	list-style: outside disc;
}
ul, ol {
	margin: 0 0 1.5em 1.5em;
	padding: 0;
	font-size: .8em;
}
ul li, ol li {
	margin: 0 0 1.5em 0;
	padding: 0;
}
li ul, li ol {
	padding: 0;
	margin: .5em 0 1.5em 1.5em;
	font-size: 1em;
}
li ul li, li ol li {
	padding: 0;
	margin: 0 0 .5em 1em;
}
/* ** ** custom select color ** ** */
::selection {
	background: #525252; /* Safari */
}
::-moz-selection {
 background: #525252; /* Firefox */
 color:#fff;
}
text-decoration: none;
p img.left {
	float: left;
	margin: 1.52em 1.52em 1.52em 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 1.52em 0 1.52em 1.52em;
}
strong {
	font-weight: 600;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: 600;
}
sup, sub {
	line-height: 0;
}
abbr, acronym {
	border-bottom: 1px dashed #ccc;
}
address {
	margin: 0 0 1.5em;
	font-style: italic;
}
del {
	color: #666;
}
pre, code, tt {
	font: 1em 'andale mono', 'lucida console', monospace;
	line-height: 1.5;
	display: block;
}
code {
	background-color: #eee;
	display: inline;
	padding: 0px 2px 1px 2px;
	line-height: 1.1em;
}
pre {
	margin: 1.5em 0;
	white-space: normal;
}
